Subject: Existing Runs

From: [email-masked] (John Wise)
Date: Thu, 21 Nov 1996 13:35:17 -0500

Ben

Do you have access to history files from the TIME-GCM runs that Ray used to
calculate the effect on the mesosphere and lower thermosphere of doubling
the CO2 concentration?  Sam and I are interested to investigate if the
doubling of CO2 would have any effect on the hydroxyl emissions.

John